Comment 4 for bug 1728236

It is mentioned in the release notes for 17.04 that an extra installation of qt5-style-plugins is needed, but that may be not easy to find.

https://wiki.xubuntu.org/releases/17.04/release-notes

We will have to wait for an answer from the Xubuntu team.